body
{
background:url(/img/top-bg.jpg) top center no-repeat scroll; 
margin:0;
padding:0;
font-family:Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, p, ul, ol 
{
font-family:Helvetica, sans-serif;
}
p.debet a 
{color:#fff; 
text-decoration:none;
}
p.debet a:hover 
{color:#fff; }
a
{
color:#1474c5; 
text-decoration:underline; 
}
a:hover 
{
color:#1474c5; 
text-decoration:none;
}
a img 
{border:none;}
#maindiv
{
width:90%;
margin:0 5%;
}
p
{text-align:justify;}
.fright
{
clear:both;
float:right;
margin: 15px 0 15px 15px;
}
.fleft
{
clear:both;
float:left;
margin: 15px 15px 15px 0;
}
.center
{
clear:both;
display:block; 
margin:auto;
text-align:center;
}
.red
{
color:#b6ff00; 
}
.redu
{
color:#b6ff00;
text-decoration:underline; 
font-style: italic;
}
.un 
{
background: url(../img/underline.gif) repeat-x 0 100%;
padding-bottom:5px;
}
.dt
{
padding: 25px;
}
.pricer
{
font-size:24px;
color:#239eee;
font-weight: bold;
padding-left:30px;
}
.schet
{
font-size:24px;
color:#239eee;
font-weight: bold;
padding-left:15px;
padding-right:15px;
}
.num
{
float:left;
font-family:Arial;
font-size:68px;
color:#37b343;
font-weight: bold;
padding-right:40px;
}
#header
{
width:1050px;
height:130px;
margin:0 auto;
}
#header #logo 
{
float:left; 
padding:16px 0 0 0;
}
#header #logo p.debet 
{
font-size:58px; 
line-height:58px; 
spacing:-4px; 
color:#fff; 
margin:0 0 0 26px;
}
#header #logo p.debet span.offset 
{
display:inline-block; 
}
#header #logo p.slogan 
{
font-size:20px; 
line-height:20px; 
letter-spacing:-0.03em; 
color:#fff; 
margin:-3px 0 0 26px; 
font-weight:normal;
}
#header #logo p.slogan a 
{color:#fff; text-decoration:none; font-weight:normal; }
#header #logo p.slogan a:hover { color:#fff; }
#header #navigation { float:right; padding:10px 30px 0 0;  width:200px; }
ul.navleft { float:right; display:block; margin:0; padding:0; }
ul.navleft li { float:left; display:block; margin:0; padding:0; list-style-type:none; }
ul.navleft li a { display:block; margin:0; padding:5px 0 5px 24px; font-size:16px; letter-spacing:0.02em; line-height:16px; color:#fff; text-decoration:none; font-weight:normal; }
ul.navleft li a:hover { text-decoration:underline; }
ul.navleft li a.active { font-weight:bold; }

.checkbox-input {
display: none;
clip:rect(0 0 0 0);
width:36px;height:36px;
}
.checkbox-custom {
position: relative;
width: 36px;
height: 36px;
border: 2px solid #37b343;
border-radius: 3px;
padding:0;
}
.checkbox-custom,
.label-custom {
display: inline-block;
vertical-align: middle;
}
.checkbox-input:checked + .checkbox-custom::before {
content: "";
display: block;
position: absolute;
top: -1px;
right: -1px;
bottom: -1px;
left: -1px;
background-color:#37b343;
background-repeat:no-repeat;
background-position:50%;
background-size: 50%; 
background-image:url(/img/checkbox.svg);
border-radius: 2px;
}

#part-a
{
float:left;
width:25%;
min-width:300px;
margin:0;
padding-right:20px;
}
#part-a h2
{
font-size:20px; 
}
/*#part-a strong
{
font-size:18px; 
text-align:left;
}*/
#part-a ul
{
list-style-type:none;
}
#part-a li
{
margin-top:15px;
font-size:16px; 
}
#part-a li.mlevel2
{
font-size:10px; 
}
#part-a a
{
font-weight:bold;
}
#part-b
{
width:65%;
float:left; 
display:block;
}
#part-b a
{
text-decoration:none; 
}
#part-b a:hover
{
text-decoration:underline; 
}
.button 
{
background-color:#fff;
color:#000;
border:none;
margin-top:20px;
padding:3px;
text-align: center;
font-weight: normal;
font-size: 36px;	
text-transform: uppercase;
font-family: "Times New Roman";
background: transparent url('../img/right.gif') no-repeat;
background-position:right 20px;
padding-right:20px; 
}
.quote
{
padding-top:30px;
padding-left:60px;
background-image: url('/img/quote.png');
background-repeat: no-repeat;
/*color: #0094ff;*/
font-size: 120%;
font-style: italic;
}

#footer
{
clear:both;
width:100%;
height:100px;
}
#counter
{
display:none;
}
@media print
{
#part-a, #footer, #navigation  
{display:none;}
#part-b
{
width:95%;
}
}

